uuid: f8caca49-fbbf-4492-8e7f-46a88da9d49a
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_type_evenement
    - node.type.evenement
    - taxonomy.vocabulary.types_d_evenement
id: node.evenement.field_type_evenement
field_name: field_type_evenement
entity_type: node
bundle: evenement
label: 'Type d''événement'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      types_d_evenement: types_d_evenement
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
